Issue 37014

Summary: ERROR: Can not retrieve storage media type
Product: Base Reporter: Frank Schönheit <frank.schoenheit>
Component: codeAssignee: mikhail.voytenko
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: 680m61   
Target Milestone: OOo 2.0   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---

Description Frank Schönheit 2004-11-11 14:35:04 UTC
- open a new text document
- open the data source browser (F4)
- in the context menu of the bibliography, chose "Edit database"
- Insert|Form
=> an empty form opens
- type some letters, and press Ctrl-S
=> the "Save form" dialog opens
- press "Save"
=> assertion: Can not retrieve storage media type
Comment 1 ocke.janssen 2004-11-11 14:52:14 UTC
Could please add the id for the duplicate. Thanks.
Comment 2 mikhail.voytenko 2004-11-11 17:22:53 UTC
Fixed.
Comment 3 mikhail.voytenko 2004-11-11 17:25:12 UTC
->OJ: Could not find a duplicate, so fixed the problem in cd02 for this issue.
Comment 4 mikhail.voytenko 2005-01-07 14:29:06 UTC
.
Comment 5 mikhail.voytenko 2005-02-28 12:30:28 UTC
Closed.